-- 基础信息
base_info = {
	group_id = 133310513
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 513001, monster_id = 23010301, pos = { x = -2632.206, y = 269.108, z = 4139.294 }, rot = { x = 0.000, y = 69.435, z = 0.000 }, level = 32, drop_tag = "先遣队", area_id = 26 },
	{ config_id = 513002, monster_id = 21030301, pos = { x = -2579.600, y = 265.165, z = 4197.310 }, rot = { x = 0.000, y = 176.368, z = 0.000 }, level = 32, drop_tag = "丘丘萨满", disableWander = true, pose_id = 9012, area_id = 26 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 513003, gadget_id = 70310007, pos = { x = -2581.529, y = 261.977, z = 4189.541 }, rot = { x = 338.510, y = 35.082, z = 326.642 }, level = 32, area_id = 26 },
	{ config_id = 513004, gadget_id = 70310007, pos = { x = -2572.270, y = 259.080, z = 4191.245 }, rot = { x = 355.407, y = 115.113, z = 341.790 }, level = 32, area_id = 26 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 513001, 513002 },
		gadgets = { 513003, 513004 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
